.imagerow-wrapper {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: calc((0.5) * var(--defaultunit));
}

.imagerow-item {
    height: 100%;
    max-height: 650px;
}

.imagerow-item img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 700px) {
    .imagerow-wrapper {
        grid-template-columns: 1fr;
    }
}

